% "MCnaif" évalue le risque du ruine dans l'année par la méthode de
% Monte-Carlo naïve. "N" est le nombre de simulations demandées.
function MCnaif (N)
nbruines = 0;
for i = 1:N
    % J'utilise ici la conversion implicite “false = 0” et “true = 1”.
    nbruines = nbruines + simulation2_pour_MCnaif;
end
p = nbruines / N;
variance = p * (1-p);
erreur = 1.96 * sqrt(variance / N);
fprintf ('La probabilité de ruine est %.5f ± %.5f\n', p, erreur);
end

